<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <OutputPath>bin\Debug\</OutputPath>
    <Optimize>false</Optimize>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>false</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <OutputPath>bin\Release\</OutputPath>
    <Optimize>true</Optimize>
  </PropertyGroup>
  <PropertyGroup>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>2.0</OldToolsVersion>
    <ProjectGuid>{3C9D5BCD-403B-4502-B30E-A9A8723D04C7}</ProjectGuid>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <OutputType>Library</OutputType>
    <StartupObject>
    </StartupObject>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AxInterop.MSFlexGridLib" />
    <Reference Include="AxInterop.NETCommOCX" />
    <Reference Include="CJPlogger" />
    <Reference Include="Interop.NETCommOCX" />
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="mscorlib" />
    <Reference Include="OpenNETCF" />
    <Reference Include="PerpetuumSoft.InstrumentationPDA" />
    <Reference Include="PerpetuumSoft.InstrumentationPDA.Design" />
    <Reference Include="PWCompsPC" />
    <Reference Include="SandDock" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="GeneratedAssemblyInfo.cs" />
    <Compile Include="AdvancedLevel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="AdvancedSlider.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="AdvancedSliderBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="AdvancedTank.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="AdvancedThermometer.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="AnalogClock.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Bevel.cs" />
    <Compile Include="BevelConverter.cs" />
    <Compile Include="BevelStyle.cs" />
    <Compile Include="ButtonBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ButtonBehaviour.cs" />
    <Compile Include="CircularGauge.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Clock.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Compas.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Dial.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="DigitalClock.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="DigitalLED.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="DigitsDisplay.cs" />
    <Compile Include="DigitsDisplayConverter.cs" />
    <Compile Include="DisplayPanel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="FaceStyle.cs" />
    <Compile Include="FlatStyle3D.cs" />
    <Compile Include="GraphicsUtils.cs" />
    <Compile Include="ImageMode.cs" />
    <Compile Include="InstrumentationControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Knob.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="LevelBar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="LevelSlider.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Light.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="LightStyle.cs" />
    <Compile Include="LinearControlBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Matrix.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Meter.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="MultimediaButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="MultimediaButtonBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="MultiPositionSwitch.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Odometer.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="OdometerStyle.cs" />
    <Compile Include="Orientation.cs" />
    <Compile Include="Oscilloscope.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="PowerSwitch.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ProgressBar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="RotarySlider.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ScaleColorMode.cs" />
    <Compile Include="ShapeEditor.cs" />
    <Compile Include="ShapeGenerator.cs" />
    <Compile Include="ShapeKinds.cs" />
    <Compile Include="ShapeLed.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="SkinButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="SkinIndicator.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Slider.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="SliderElementsPosition.cs" />
    <Compile Include="SliderStyle.cs" />
    <Compile Include="SlidingGauge.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Switch.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="TextScrollStyle.cs" />
    <Compile Include="Thermometer.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Toggle.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ValueEditor.cs" />
    <Compile Include="ValuePresenter.cs">
      <SubType>Component</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="AdvancedLevel.bmp" />
    <EmbeddedResource Include="AdvancedSlider.bmp" />
    <EmbeddedResource Include="AdvancedTank.bmp" />
    <EmbeddedResource Include="AdvancedTank.resources" />
    <EmbeddedResource Include="AdvancedThermometer.bmp" />
    <EmbeddedResource Include="AnalogClock.bmp" />
    <EmbeddedResource Include="AnalogClock.resources" />
    <EmbeddedResource Include="CircularGauge.bmp" />
    <EmbeddedResource Include="Clock.resources" />
    <EmbeddedResource Include="Compas.bmp" />
    <EmbeddedResource Include="Dial.bmp" />
    <EmbeddedResource Include="Dial.resources" />
    <EmbeddedResource Include="DigitalClock.bmp" />
    <EmbeddedResource Include="DigitalClock.resources" />
    <EmbeddedResource Include="DigitalLED.bmp" />
    <EmbeddedResource Include="DisplayPanel.bmp" />
    <EmbeddedResource Include="DisplayPanel.resources" />
    <EmbeddedResource Include="InstrumentationControl.resources" />
    <EmbeddedResource Include="Knob.bmp" />
    <EmbeddedResource Include="LevelBar.bmp" />
    <EmbeddedResource Include="LevelSlider.bmp" />
    <EmbeddedResource Include="Light.bmp" />
    <EmbeddedResource Include="Light.resources" />
    <EmbeddedResource Include="Matrix.bmp" />
    <EmbeddedResource Include="Meter.bmp" />
    <EmbeddedResource Include="MultimediaButton.bmp" />
    <EmbeddedResource Include="MultiPositionSwitch.bmp" />
    <EmbeddedResource Include="Odometer.bmp" />
    <EmbeddedResource Include="Oscilloscope.bmp" />
    <EmbeddedResource Include="PowerSwitch.bmp" />
    <EmbeddedResource Include="ProgressBar.bmp" />
    <EmbeddedResource Include="RotarySlider.bmp" />
    <EmbeddedResource Include="ShapeLed.bmp" />
    <EmbeddedResource Include="SkinButton.bmp" />
    <EmbeddedResource Include="SkinIndicator.bmp" />
    <EmbeddedResource Include="Slider.bmp" />
    <EmbeddedResource Include="SlidingGauge.bmp" />
    <EmbeddedResource Include="Switch.bmp" />
    <EmbeddedResource Include="Thermometer.bmp" />
    <EmbeddedResource Include="Toggle.bmp" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0 %28x86%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Condition="" Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
</Project>